{
  "StaticBlocks": [
    "by using this software you accept the following six terms and conditions which apply to its use.",
    "the software is owned by the iau sofa board ('sofa').",
    "permission is granted to anyone to use the sofa software for any purpose,including commercial applications,free of charge and without payment of royalties,subject to the conditions and restrictions listed below.",
    "you (the user) may copy and distribute sofa source code to others,and use and adapt its code and algorithms in your own software,on a world-wide,royalty-free basis. that portion of your distribution that does not consist of intact and unchanged copies of sofa source code files is a 'derived work' that must comply with the following requirements:",
    "your work shall be marked or carry a statement that it",
    "uses routines and computations derived by you from software provided by sofa under license to you; and",
    "does not itself constitute software provided by and/or endorsed by sofa.",
    "the source code of your derived work must contain descriptions of how the derived work is based upon,contains and/or differs from the original sofa software.",
    "the name of all routines in your derived work shall not include the prefix 'iau' or 'sofa' or trivial modifications thereof such as changes of case.",
    "the origin of the sofa components of your derived work must not be misrepresented; you must not claim that you wrote the original software,nor file a patent application for sofa software or algorithms embedded in the sofa software.",
    "these requirements must be reproduced intact in any source distribution and shall apply to anyone to whom you have granted a further right to modify the source code of your derived work. note that,as originally distributed,the sofa software is intended to be a definitive implementation of the iau standards,and consequently third-party modifications are discouraged. all variations,no matter how minor,must be explicitly marked as such,as explained above.",
    "you shall not cause the sofa software to be brought into disrepute,either by misuse,or use for inappropriate tasks,or by inappropriate modification.",
    "the sofa software is provided 'as is' and sofa makes no warranty as to its use or performance. sofa does not and cannot warrant the performance or results which the user may obtain by using the sofa software. sofa makes no warranties,express or implied,as to non-infringement of third party rights,merchantability,or fitness for any particular purpose. in no event will sofa be liable to the user for any consequential,incidental,or special damages,including any lost profits or lost savings,even if a sofa representative has been advised of such damages,or for any claim by any third party.",
    "the provision of any version of the sofa software under the terms and conditions specified herein does not imply that future versions will also be made available under the same terms and conditions."
  ]
}